@font-face {
  font-family: "Interplanetary Crap";
  src: url(interpla.eot); }

@font-face {
  font-family: "Interplanetary Crap";
  src: url(interpla.ttf); }

body {
  margin: 0;
  text-align: center;
  font-family: "Liberation Serif", Palatino, Georgia, serif;
  background-color: #0066cc; }

blockquote {
  font-style: italic; }

a {
  color: lightseagreen; }

a:visited {
  color: #112288; }

a:hover, a:visited:hover {
  color: darkred; }

a {
  text-decoration: none; }

a:hover {
  text-decoration: underline; }

a img {
  border: none; }

img {
  max-width: 100%; }

#header {
  box-shadow: 2px 2px 6px black;
  margin-bottom: 2em;
  background-color: #0055bb; }
  #header h1 {
    margin: 0;
    font-size: 3.2em;
    text-shadow: 2px 2px 8px black;
    font-family: "Interplanetary crap", serif; }
    #header h1 a:link, #header h1 a:visited {
      color: #ffee44; }
  #header h2 {
    color: white;
    margin: 0 1em;
    display: inline-block;
    font-size: large; }
  #header .map {
    display: none; }

#main .simpleCarouselViewport {
  color: #ffe574;
  margin: 1em 0;
  padding: 0;
  max-width: 76%;
  box-shadow: 0 0 8px white;
  font-weight: bolder;
  border-radius: 8px;
  background-color: #3399ff; }
  #main .simpleCarouselViewport:hover {
    box-shadow: 0 0 8px black; }
  #main .simpleCarouselViewport h2 {
    color: white;
    font-weight: bolder;
    text-shadow: 1px 1px black;
    letter-spacing: 4px;
    text-transform: uppercase; }
  #main .simpleCarouselViewport h3 {
    color: white; }
  #main .simpleCarouselViewport a, #main .simpleCarouselViewport a:visited {
    color: white;
    font-weight: bolder;
    text-shadow: 1px 1px black; }
  #main .simpleCarouselViewport p {
    margin-left: 2%;
    margin-right: 2%; }
  #main .simpleCarouselViewport img {
    display: inline-block; }
    #main .simpleCarouselViewport img.couverture {
      float: left; }
    #main .simpleCarouselViewport img.couverture, #main .simpleCarouselViewport img.author {
      margin: 1%;
      min-width: 80px;
      max-width: 10%;
      max-height: 200px; }
    #main .simpleCarouselViewport img.left {
      float: left; }
    #main .simpleCarouselViewport img.right {
      float: right; }
  #main .simpleCarouselViewport iframe {
    width: 50%;
    float: right;
    border: none;
    margin-left: 2%; }
  #main .simpleCarouselViewport iframe, #main .simpleCarouselViewport img {
    margin: 0 auto;
    display: inline-block; }
  #main .simpleCarouselViewport .simpleCarousel > * {
    font-size: 18px;
    white-space: normal; }
#main .prev, #main .next {
  color: blue;
  height: 1.1em;
  font-size: 2em;
  box-shadow: 0 0 8px white;
  font-weight: bolder;
  text-shadow: 0 0 8px blue;
  vertical-align: middle;
  background-color: white; }
  #main .prev:hover, #main .next:hover {
    color: white;
    text-shadow: 0 0 8px white;
    background-color: #3399ff; }
#main .prev {
  border-top-left-radius: 0.5em;
  border-bottom-left-radius: 0.5em; }
#main .next {
  border-top-right-radius: 0.5em;
  border-bottom-right-radius: 0.5em; }
#main h1 {
  font-style: italic;
  text-shadow: 0 0 8px black; }
#main h1, #main h2, #main h3 {
  color: white; }
#main #contenu, #main #extended, #main #extended2, #main #extended3, #main #extended4 {
  /* Useful for individual coups de coeurs */ }
  #main #contenu .cote, #main #contenu .central, #main #extended .cote, #main #extended .central, #main #extended2 .cote, #main #extended2 .central, #main #extended3 .cote, #main #extended3 .central, #main #extended4 .cote, #main #extended4 .central {
    margin: 0 auto;
    border: none;
    display: inline-block;
    min-width: 20em;
    max-width: 50em;
    vertical-align: top; }
    #main #contenu .cote .zone, #main #contenu .central .zone, #main #extended .cote .zone, #main #extended .central .zone, #main #extended2 .cote .zone, #main #extended2 .central .zone, #main #extended3 .cote .zone, #main #extended3 .central .zone, #main #extended4 .cote .zone, #main #extended4 .central .zone {
      margin: 0 3% 3em; }
    #main #contenu .cote .entry, #main #contenu .central .entry, #main #extended .cote .entry, #main #extended .central .entry, #main #extended2 .cote .entry, #main #extended2 .central .entry, #main #extended3 .cote .entry, #main #extended3 .central .entry, #main #extended4 .cote .entry, #main #extended4 .central .entry {
      width: 92%; }
  #main #contenu .cote, #main #extended .cote, #main #extended2 .cote, #main #extended3 .cote, #main #extended4 .cote {
    width: 39%; }
  #main #contenu .central, #main #extended .central, #main #extended2 .central, #main #extended3 .central, #main #extended4 .central {
    width: 59%; }
  #main #contenu .zone h2, #main #contenu .zone h2 a, #main #contenu .entry h2, #main #contenu .entry h2 a, #main #extended .zone h2, #main #extended .zone h2 a, #main #extended .entry h2, #main #extended .entry h2 a, #main #extended2 .zone h2, #main #extended2 .zone h2 a, #main #extended2 .entry h2, #main #extended2 .entry h2 a, #main #extended3 .zone h2, #main #extended3 .zone h2 a, #main #extended3 .entry h2, #main #extended3 .entry h2 a, #main #extended4 .zone h2, #main #extended4 .zone h2 a, #main #extended4 .entry h2, #main #extended4 .entry h2 a {
    color: seagreen; }
  #main #contenu .zone h3, #main #contenu .entry h3, #main #extended .zone h3, #main #extended .entry h3, #main #extended2 .zone h3, #main #extended2 .entry h3, #main #extended3 .zone h3, #main #extended3 .entry h3, #main #extended4 .zone h3, #main #extended4 .entry h3 {
    color: black;
    margin: 0; }
    #main #contenu .zone h3 a:link, #main #contenu .zone h3 a:visited, #main #contenu .entry h3 a:link, #main #contenu .entry h3 a:visited, #main #extended .zone h3 a:link, #main #extended .zone h3 a:visited, #main #extended .entry h3 a:link, #main #extended .entry h3 a:visited, #main #extended2 .zone h3 a:link, #main #extended2 .zone h3 a:visited, #main #extended2 .entry h3 a:link, #main #extended2 .entry h3 a:visited, #main #extended3 .zone h3 a:link, #main #extended3 .zone h3 a:visited, #main #extended3 .entry h3 a:link, #main #extended3 .entry h3 a:visited, #main #extended4 .zone h3 a:link, #main #extended4 .zone h3 a:visited, #main #extended4 .entry h3 a:link, #main #extended4 .entry h3 a:visited {
      color: inherit; }
  #main #contenu .zone, #main #extended .zone, #main #extended2 .zone, #main #extended3 .zone, #main #extended4 .zone {
    margin: 3em auto;
    padding: 0 1em;
    overflow: auto;
    max-width: 70em;
    text-align: left;
    box-shadow: 4px 4px 8px black;
    background-color: white; }
    #main #contenu .zone .entry, #main #extended .zone .entry, #main #extended2 .zone .entry, #main #extended3 .zone .entry, #main #extended4 .zone .entry {
      margin: 0 auto;
      border: solid 1px lightgrey;
      box-shadow: none; }
      #main #contenu .zone .entry img, #main #extended .zone .entry img, #main #extended2 .zone .entry img, #main #extended3 .zone .entry img, #main #extended4 .zone .entry img {
        margin-top: -0.8em; }
    #main #contenu .zone.iframe, #main #extended .zone.iframe, #main #extended2 .zone.iframe, #main #extended3 .zone.iframe, #main #extended4 .zone.iframe {
      padding: 0;
      padding-left: 0.2em; }
    #main #contenu .zone img.couverture, #main #extended .zone img.couverture, #main #extended2 .zone img.couverture, #main #extended3 .zone img.couverture, #main #extended4 .zone img.couverture {
      max-width: 10%;
      max-height: 5em;
      vertical-align: middle; }
    #main #contenu .zone.frama img, #main #extended .zone.frama img, #main #extended2 .zone.frama img, #main #extended3 .zone.frama img, #main #extended4 .zone.frama img {
      float: right;
      max-width: 10%; }
      #main #contenu .zone.frama img.frama, #main #extended .zone.frama img.frama, #main #extended2 .zone.frama img.frama, #main #extended3 .zone.frama img.frama, #main #extended4 .zone.frama img.frama {
        max-width: 30%; }
  #main #contenu .entry, #main #extended .entry, #main #extended2 .entry, #main #extended3 .entry, #main #extended4 .entry {
    clear: right;
    border: outset 1px #cccccc;
    margin: 1em auto;
    padding: 1em;
    overflow: auto;
    max-width: 60em;
    text-align: justify;
    box-shadow: 2px 2px 6px black;
    background-color: white; }
    #main #contenu .entry img, #main #extended .entry img, #main #extended2 .entry img, #main #extended3 .entry img, #main #extended4 .entry img {
      float: right;
      margin-top: -2.5em;
      margin-left: 1em; }
    #main #contenu .entry.cirque, #main #extended .entry.cirque, #main #extended2 .entry.cirque, #main #extended3 .entry.cirque, #main #extended4 .entry.cirque {
      display: inline-block;
      max-width: 30%;
      vertical-align: top; }
      #main #contenu .entry.cirque img, #main #extended .entry.cirque img, #main #extended2 .entry.cirque img, #main #extended3 .entry.cirque img, #main #extended4 .entry.cirque img {
        margin-top: -0.5em; }
  #main #contenu > p, #main #extended > p, #main #extended2 > p, #main #extended3 > p, #main #extended4 > p {
    width: 50em;
    margin: 0 auto;
    padding: 0.4em 1em;
    max-width: 90%;
    text-align: justify;
    box-shadow: 4px 4px 5px black;
    background-color: white; }
    #main #contenu > p > img, #main #extended > p > img, #main #extended2 > p > img, #main #extended3 > p > img, #main #extended4 > p > img {
      float: right;
      margin: 1em; }
    #main #contenu > p:last-child, #main #extended > p:last-child, #main #extended2 > p:last-child, #main #extended3 > p:last-child, #main #extended4 > p:last-child {
      margin-bottom: 1em;
      padding-bottom: 1em; }
  #main #contenu .pagination, #main #contenu #menu li, #main #extended .pagination, #main #extended #menu li, #main #extended2 .pagination, #main #extended2 #menu li, #main #extended3 .pagination, #main #extended3 #menu li, #main #extended4 .pagination, #main #extended4 #menu li {
    display: inline;
    font-size: 1.8em;
    text-shadow: 1px 1px gray; }
    #main #contenu .pagination .disabled, #main #contenu #menu li .disabled, #main #extended .pagination .disabled, #main #extended #menu li .disabled, #main #extended2 .pagination .disabled, #main #extended2 #menu li .disabled, #main #extended3 .pagination .disabled, #main #extended3 #menu li .disabled, #main #extended4 .pagination .disabled, #main #extended4 #menu li .disabled {
      display: none; }
    #main #contenu .pagination .current:before, #main #contenu #menu li .current:before, #main #extended .pagination .current:before, #main #extended #menu li .current:before, #main #extended2 .pagination .current:before, #main #extended2 #menu li .current:before, #main #extended3 .pagination .current:before, #main #extended3 #menu li .current:before, #main #extended4 .pagination .current:before, #main #extended4 #menu li .current:before {
      content: "["; }
    #main #contenu .pagination .current:after, #main #contenu #menu li .current:after, #main #extended .pagination .current:after, #main #extended #menu li .current:after, #main #extended2 .pagination .current:after, #main #extended2 #menu li .current:after, #main #extended3 .pagination .current:after, #main #extended3 #menu li .current:after, #main #extended4 .pagination .current:after, #main #extended4 #menu li .current:after {
      content: "]"; }
    #main #contenu .pagination *, #main #contenu #menu li *, #main #extended .pagination *, #main #extended #menu li *, #main #extended2 .pagination *, #main #extended2 #menu li *, #main #extended3 .pagination *, #main #extended3 #menu li *, #main #extended4 .pagination *, #main #extended4 #menu li * {
      color: white;
      font-weight: bolder; }

#footer {
  padding: 1em;
  background-color: #ffe574;
  overflow: hidden; }
  #footer #liens, #footer #forum {
    font-size: larger;
    font-weight: bolder;
    margin-bottom: 1em;
    background-color: #ffe574; }
    #footer #liens ul, #footer #forum ul {
      margin: 0;
      padding: 0;
      list-style: none;
      margin-bottom: 1em; }
      #footer #liens ul li, #footer #forum ul li {
        display: inline;
        white-space: nowrap; }
    #footer #liens a, #footer #liens, #footer #forum a, #footer #forum {
      color: #1177cc;
      margin: 0 0.5em;
      text-shadow: 1px 1px 1px black; }
  #footer #logo {
    float: left; }
  #footer #forum {
    float: right;
    margin-left: 1em; }
  #footer a.april {
    float: left; }
  #footer #search {
    float: right;
    font-weight: bolder; }
  #footer .author {
    font-size: larger;
    font-weight: bolder; }
